
.blue-gradient {
  background: linear-gradient(240.91deg, #1B63AA 10.39%, #0038AA 95.99%);
}

.breadcrumb {
  padding-left: 0;

  .breadcrumb-item:first-child {
    position: relative;
    padding-left: 1.5rem;

    &::before {
      content: "";
      position: absolute;
      height: 100%;
      background-position: 50% 50%;
      width: 16px;
      background-image: url(../images/arrow-breadcrumb.svg);
      background-repeat: no-repeat;
      left: 0;
      top: 0;
    }
  }
}

.lct {
  &__faq {
    position: relative;

    &::before {
      content: "";
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;

      background-image: url(../images/faq-bg-mobile.png);
      background-position: 50% 105%;
      background-size: 100%;
      background-repeat: no-repeat;

      @include media-breakpoint-up(lg) {
        content: unset;
      }
    }

    &--hero {
      position: relative;

      min-height: 200px;

      &:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #003da6;
        clip-path: ellipse(120% calc(60% + 64px) at 50% 0%);


        @include media-breakpoint-up(md) {
          background-image: url(../images/faq-bg-hero-left.png), url(../images/dreambig-bg-hero-right.png);
          background-repeat: no-repeat;
          background-position: 0% -35px, 100% -60%;
          clip-path: ellipse(70% calc(70% + 64px) at 50% 0%);
        }
      }

      .container {
        position: relative;
      }
    }

    &--detail {

      &-body {
        height: 70%;
      }

      h3 {
        color: #0038AA;

        @include media-breakpoint-up(lg) {
          color: #ffffff;
        }
      }

      &-left {
        position: relative;

        min-height: 200px;

        &:before {
          content: "";
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          background-color: #003da6;
          clip-path: ellipse(120% calc(70% + 64px) at 50% 0%);


          @include media-breakpoint-up(lg) {
            content: unset;
          }
        }

        h1 {
          font-size: 32px;
          font-family: VAGRoundedStd;
        }

        h3 {
          color: #0038AA;

          @include media-breakpoint-up(lg) {
            color: #ffffff;
          }
        }

        p {
          font-size: 20px;

          @include media-breakpoint-up(lg) {
            font-size: 16px;
          }
        }

        @include media-breakpoint-up(lg) {
          background-color: #0038AA;
          color: #ffffff;
        }

        .container {
          height: 100%;
        }
      }

      &-right {
        padding-bottom: 12rem;

        @include media-breakpoint-up(lg) {
          padding-bottom: 3rem;
        }

        .accordion {

          &::-webkit-scrollbar-track {
            background: var(#E3F5FF);
          }

          &::-webkit-scrollbar-thumb {
            background-color: var(#003DA6);
            border-radius: 6px;
            border: 3px solid var(#E3F5FF);
          }

          /* width */
          &::-webkit-scrollbar {
            width: 5px;
          }

          /* Track */
          &::-webkit-scrollbar-track {
            box-shadow: inset 0 0 5px #E3F5FF;
            border-radius: 10px;
          }

          /* Handle */
          &::-webkit-scrollbar-thumb {
            background: #003DA6;
            border-radius: 10px;
          }

          /* Handle on hover */
          &::-webkit-scrollbar-thumb:hover {
            background: #003DA6;
          }

          @include media-breakpoint-up(lg) {
            padding-right: 2rem;
            max-height: 500px;
            overflow: hidden;
            overflow-y: scroll;
          }

          .card {
            background-color: transparent;
            border: none;

            &-header {
              border-top: 1px solid #B9DBFF;
              padding-top: .6rem !important;
            }
          }

          .btn {
            position: relative;
            min-height: 48px;
            color: #ffffff !important;
            background: #10A6ED;

            &::before {
              content: "";
              position: absolute;
              width: 64px;
              height: 100%;
              background-image: url(../images/arrow-accordion.svg);
              background-repeat: no-repeat;
              background-position: 50% 50%;
              right: 0;
              top: 0;
              transition: .3s ease-in-out;
            }

            &[aria-expanded="true"] {
              &::before {
                transform: rotate(180deg);
              }
            }
          }
        }
      }

      &-inner_wrapper {
        @include media-breakpoint-up(lg) {
          width: 100%;
          margin: auto;
          height: 100%;
        }

        @include media-breakpoint-up(xl) {
          width: 80%;
        }
      }

      .nav-pills {
        border: none !important;
        background-color: #fff;
        border-radius: 3rem;

        .nav-item {
          width: 33%;

          // @include media-breakpoint-up(xl) {
          //   width: unset;
          // }

          a {
            font-size: 14px;
            height: 100%;
          }

          .nav-link {
            border-radius: 3rem !important;
            border: 2px solid #E5F6FF !important;
            border-top: 0px !important;
            border-bottom: 0px !important;
            margin-left: -2rem !important;
            background-color: #ffffff !important;
            padding-left: 1.5rem !important;
            padding-right: 1.5rem !important;
            position: relative;
            text-align: center;

            @include media-breakpoint-up(md) {
              margin-left: -30% !important;
              padding-left: 30% !important;
              padding-right: 30% !important;
              font-size: 16px;
            }

            &::before {
              content: "";
              position: absolute;
              width: 100%;
              height: 100%;
              border: 2px solid #E5F6FF;
              border-left: 0px;
              border-right: 0px;
            }

            &.active {
              background-color: #E6F6FF !important;
              color: #0038aa !important;
              position: relative;
              z-index: 100;
            }
          }
        }

        .nav-item:first-child {
          .nav-link {
            margin-left: 0rem !important;
          }
        }

        .nav-item:nth-child(2) {
          .nav-link {
            position: relative;
            z-index: 8;
          }
        }

        .nav-item:nth-child(3) {
          .nav-link {
            &::before {
              border-radius: 0rem 3rem 3rem 0rem;
            }
          }
        }

        .nav-item:nth-child(1) {
          .nav-link {
            &::before {
              border-radius: 3rem 0rem 0rem 3rem;
            }
          }
        }
      }

      &-cara_gabung {

        .blue-gradient {
          font-weight: 600;
          font-family: "VAGRoundedStd";
          border-radius: 32px;
          min-height: 48px;
          display: flex;
          align-items: center;
          justify-content: center;
        }

        .slide_number {
          content: "";
          position: absolute;
          width: 48px;
          height: 48px;
          top: 4%;
          right: calc(50% - 24px);
          background-color: #10A6ED;
          border-radius: 50%;
          display: flex;
          align-items: center;
          justify-content: center;
          color: #fff;
          border: 4px solid #fff;
        }

        &--swiper_container {
          margin-left: -30px;
          margin-right: -30px;
          position: relative;
          padding-bottom: 3rem;

          &::before {
            content: "";
            position: absolute;
            width: 100%;
            height: 100%;
            background-color: #E3F5FF;
            clip-path: ellipse(80% 35% at 50% 45%);

            @include media-breakpoint-up(lg) {
              background-color: transparent;
            }
          }
        }

        &--swiper_slide {
          padding-top: 5rem;
          padding-left: 15px;
          padding-right: 15px;
          position: relative;

          h3 {
            font-family: "crosswordbelle";
          }

          p {
            font-size: 20px;

            @include media-breakpoint-up(lg) {
              font-size: 16px;
            }
          }

          .image-slide {
            height: 168px;
          }
        }

        &--swiper_pagination {
          bottom: -2rem;
          --swiper-theme-color: #FFBB51;
        }

        &--swiper_button_next {
          width: 3rem;
          height: 3rem;
          top: 56%;

          @include media-breakpoint-up(md) {
            top: 36%;
            right: 12%;
          }

          &:after {
            content: "";
            width: 3rem;
            height: 3rem;
            background-image: url(../images/icon-arrow-dark-blue-alt.svg);
            background-size: 36px 36px;
            background-position: 50%;

            @include media-breakpoint-up(md) {
              background-image: url(../images/icon-arrow-alt.svg);
            }

            background-repeat: no-repeat;
          }
        }

        &--swiper_button_prev {
          width: 3rem;
          height: 3rem;
          top: 56%;

          @include media-breakpoint-up(md) {
            top: 36%;
            left: 12%;
          }

          &:after {
            content: "";
            width: 3rem;
            height: 3rem;
            background-image: url(../images/icon-arrow-dark-blue-alt.svg);
            background-size: 36px 36px;
            background-position: 50%;

            @include media-breakpoint-up(md) {
              background-image: url(../images/icon-arrow-alt.svg);
            }

            background-repeat: no-repeat;
            transform: rotate(180deg) translate(-10px, 7px);
          }
        }
      }
    }
  }
}
